View Issue Details

IDProjectCategoryView StatusLast Update
0000889SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.8 
Target Version3.1.9Fixed in Version3.1.9 
Summary0000889: dbimport of xml format fails with mark/reset error
Descriptiondbimport of xml format fails with mark/reset error
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2a7901dd

2012-10-29 14:06:55

chenson

Details Diff
0000889: dbimport of xml format fails with mark/reset error
0000889
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbImportCommand.java Diff File

Issue History

Date Modified Username Field Change
2012-10-29 14:06 chenson New Issue
2012-10-29 14:06 chenson Status new => assigned
2012-10-29 14:06 chenson Assigned To => chenson
2012-10-30 18:44 chenson Status assigned => closed
2012-10-30 18:44 chenson Resolution open => fixed
2012-10-30 18:44 chenson Fixed in Version => 3.1.9
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6403
2014-02-02 20:53 Changeset attached => SymmetricDS 3.1 r6414
2014-02-02 20:53 Changeset attached => SymmetricDS 3.1 r6419
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2a7901dd